Subject: XMPP at IETF

From: "Blake Ramsdell" <[email-masked]>
Date: Mon, 27 Oct 2003 15:23:47 -0800

There is apparently a new permanent XMPP chat server set up, which
should be available for every WG meeting going forward.  Details are at:

http://www.xmpp.org/ietf-chat.html

The bottom line is that if someone steps forward and volunteers as a
scribe at our meeting, people can participate remotely, and this service
will be available until further notice.

Blake
--
Blake Ramsdell | Brute Squad Labs | http://www.brutesquadlabs.com